Rwanda RAMS - Bug #666

Committed project issues
14/06/2024 06:59 PM - Narayana Akkipalli

Status: Resolved Start date: 11/06/2024
Priority: Normal Due date: 14/06/2024
Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

11/7/2024

1. (RLRS) / Manage Data / Pavement Details / Commited Project -- Direction and Link code drop downs added.
2. In all modules reports page up and down icon direction changed.

12/7/2024

1.(RLRS) / Manage Data / Pavement Details / Commited Project -- work type input field changed to select drop down and mixed
value removed from pavement type drop down

2. unchecked the checked items in seassion search after logout from application.

13/7/2024

1. (RLRS) / Manage Data / Pavement Details / Commited Project --- alignment issues in add page and Work type code and desc
values changed to same.

2. map alignment issue in network property popup.

3. (RRMS) / Manage Data / Expropriation -- add section -- Movement-Details yes or no hide and show changed.

4. Edit sections Ul alignment changes.

5. FID key hide in property window as per Hari requirement

6. Committed project import issue on service side

History

#1 - 14/06/2024 06:30 AM - Narayana Akkipalli

- Assignee set to Narayana Akkipalli
